Mercury API
CmdVerifyImage Method
Namespaces ► ThingMagic ► SerialReader ► CmdVerifyImage()()()
Verify that the application image in flash has a valid checksum. The device will report an invalid checksum with a error code response, which would normally generate a ReaderCodeException; this routine traps that particular exception and simply returns "false".
Declaration Syntax

C# | Visual Basic | Visual C++

    public bool CmdVerifyImage()

    Public Function CmdVerifyImage As Boolean

    public:
    bool CmdVerifyImage()

Return Value
whether the image is valid

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)